version: 1.72.200
files:
  - url: TheiaIDE-1.72.200-arm64-mac.zip
    sha512: 5z0UxkRgI88tfpFHHTGn8qlDEa8VgOtSKBquAyo6I1BlaCwXgoHqHJDbEUjBv7g8L52Sfuw+VKVIJDj31HRkWQ==
    size: 368515354
  - url: TheiaIDE.dmg
    sha512: MmQ7dF/GrnVvW3bwNOobyj5PtMYx2p9nA0kmIH6GWCNAddJjg9H9eN+UVsbW47ENPg6yffCwVxkgwUWkpbx68w==
    size: 399462775
path: TheiaIDE-1.72.200-arm64-mac.zip
sha512: 5z0UxkRgI88tfpFHHTGn8qlDEa8VgOtSKBquAyo6I1BlaCwXgoHqHJDbEUjBv7g8L52Sfuw+VKVIJDj31HRkWQ==
releaseDate: '2026-06-05T14:42:47.921Z'
